ID CVE-2013-6050
Summary Integer overflow in Links before 2.8 allows remote attackers to cause a denial of service (crash) via crafted HTML tables.
References
Vulnerable Configurations
  • cpe:2.3:a:twibright:links:2.3:*:*:*:*:*:*:*
    cpe:2.3:a:twibright:links:2.3:*:*:*:*:*:*:*
  • cpe:2.3:a:twibright:links:2.7:*:*:*:*:*:*:*
    cpe:2.3:a:twibright:links:2.7:*:*:*:*:*:*:*
  • cpe:2.3:a:twibright:links:2.7:pre1:*:*:*:*:*:*
    cpe:2.3:a:twibright:links:2.7:pre1:*:*:*:*:*:*
CVSS
Base: 4.3 (as of 09-12-2013 - 20:02)
Impact:
Exploitability:
CWE CWE-189
CAPEC
Access
VectorComplexityAuthentication
NETWORK MEDIUM NONE
Impact
ConfidentialityIntegrityAvailability
NONE NONE PARTIAL
cvss-vector via4 AV:N/AC:M/Au:N/C:N/I:N/A:P
refmap via4
debian DSA-2807
misc http://links.twibright.com/download/ChangeLog
Last major update 09-12-2013 - 20:02
Published 07-12-2013 - 20:55
Back to Top